org.eclipse.emf.compare.match

## Interface IComparisonFactory

All Known Implementing Classes:
  DefaultComparisonFactory

    public interface IComparisonFactory

A factory for `Comparison`. Used by the `DefaultMatchEngine`.

### Method Summary

All Methods Instance Methods Abstract Methods
`Comparison` `createComparison()` Returns a new `Comparison`.

### Method Detail

#### createComparison

    Comparison createComparison()

Returns a new `Comparison`.

Returns:
  a new `Comparison`.